addressType: īqJ枊a8衍`Ĩɘ.蘯
apiVersion: discovery.k8s.io/v1
endpoints:
- addresses:
  - "20"
  conditions:
    ready: false
    serving: false
    terminating: false
  deprecatedTopology:
    "28": "29"
  hints:
    forZones:
    - name: "32"
  hostname: "21"
  nodeName: "30"
  targetRef:
    apiVersion: "25"
    fieldPath: "27"
    kind: "22"
    name: "24"
    namespace: "23"
    resourceVersion: "26"
    uid: ɑ
  zone: "31"
kind: EndpointSlice
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: "2061-09-19T18:13:36Z"
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
    subresource: "19"
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
ports:
- appProtocol: "34"
  name: "33"
  port: -591435092
  protocol: ěĂ凗蓏Ŋ蛊ĉy緅縕
